Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-17 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Set Dashboard background to #A6A6A6
Description

History
#1 - 2010-12-17 11:27 - Robert Lemke
- Subject changed from Create Photoshop Design for Dashboard Wallpaper to Photoshop Design for Dashboard Wallpaper

#2 - 2010-12-17 11:28 - Robert Lemke
- Subject changed from Photoshop Design for Dashboard Wallpaper to Create Design for Dashboard Wallpaper

#3 - 2010-12-17 17:23 - Robert Lemke
- Status changed from New to Accepted

#4 - 2010-12-21 10:54 - Robert Lemke
- Assigned To changed from Jens Hoffmann to Robert Lemke

#5 - 2010-12-21 15:47 - Robert Lemke
- Subject changed from Create Design for Dashboard Wallpaper to Set Dashboard background to #A6A6A6
- Assigned To deleted (Robert Lemke)

#6 - 2010-12-21 15:47 - Robert Lemke
- Status changed from Accepted to New

#7 - 2010-12-21 15:48 - Robert Lemke
- Category set to User Interface

As discussed during the Scrum today, the Dashboard should have a solid #A6A6A6 background (for the time being) instead of the wallpaper it uses
now. This does not affect the publishing widget of course - only applies to the surrounding background.

#8 - 2010-12-21 16:41 - Christian Müller
- Status changed from New to Accepted
- Assigned To set to Christian Müller

#9 - 2010-12-21 16:50 - Christian Müller
- Status changed from Accepted to Under Review

#10 - 2010-12-21 17:11 - Christian Müller
- Status changed from Under Review to Resolved
